Subject: Re: Git User's Survey 2007 unfinished summary continued

From: "J. Bruce Fields" <[email-masked]>
Date: Sat, 13 Oct 2007 16:27:13 -0400

On Sat, Oct 13, 2007 at 09:59:41PM +0200, David Kastrup wrote:
> Johannes Schindelin <[email-masked]> writes:
> 
...survey quote:
> >>    Figure out why people find git hard to learn and eliminate those
> >>    barriers to entry.  Make git more task-oriented rather than
> >>    data-model-oriented the way it is now.
> >
> > Frankly, expectations like these make me want to bang somebody's
> > head on the wall.
> 
> And you wonder that people are unwilling to ask for things on the
> list?  When even mentioning something in a _survey_ makes core
> developers want to bang their heads against a wall?

Well, he does have a point that they could have been more specific.

But, yes, "I wish we could get people to be more specific" might be the
better way to put it.

--b.